Package net-tools 1.60.20130531git-1 (x86_64) already flagged

net-tools has already been flagged out-of-date.

You can return to the package details page for net-tools.